<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#EAEAEA"
     >
 	<RelativeLayout 
        android:id="@+id/frenddetail_title"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_alignParentTop="true"
        android:background="#222222"
        android:orientation="horizontal"
        >
        <Button 
            android:id="@+id/btn_frienddetail_back"
            android:layout_width="wrap_content"
            android:layout_height="36dp"
            android:layout_marginLeft="5dp"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:textColor="#FFF"
            android:text="返回"
            android:textSize="7pt"
            android:background="@drawable/back_up_down"/>
        <TextView 
            android:id="@+id/text_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="聊天详情"
            android:textSize="18sp"
            android:textColor="#FFF"
            android:background="#222222"
           	android:layout_centerInParent="true"
           	android:gravity="center"
            />
    </RelativeLayout>
	
 	<LinearLayout
        android:id="@+id/frenddetail_1"
        android:layout_width="fill_parent"
        android:layout_height="80dp"
        android:layout_marginTop="45dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/frenddetail_1_friend"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10dp"
            android:layout_weight="1.55"
            android:text="好友名" />

        <ImageView
            android:id="@+id/frenddetail_1_touxiang"
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="10dp"
            />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="10dp"
            android:background="@drawable/v"
            android:paddingTop="10dp" />
    </LinearLayout>

    
    <LinearLayout
        android:id="@+id/frenddetail_2"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="145dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:text="置顶聊天" />
		
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" 
            android:paddingTop="10dp" 
            android:layout_marginRight="10dp"/>
    </LinearLayout>
    
    <LinearLayout
        android:id="@+id/frenddetail_3"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="185dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:text="聊天记录" />
        
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" 
            android:paddingTop="10dp" 
            android:layout_marginRight="10dp"/>
        </LinearLayout>
        
    <LinearLayout
        android:id="@+id/frenddetail_4"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="225dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:text="聊天图片" />
        
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" 
            android:paddingTop="10dp" 
            android:layout_marginRight="10dp"/>
        </LinearLayout>
        
    
    <LinearLayout
        android:id="@+id/frenddetail_5"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="265dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:text="设置当前聊天背景" />
        
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" 
            android:paddingTop="10dp" 
            android:layout_marginRight="10dp"/>
        </LinearLayout>
        
    <LinearLayout
        android:id="@+id/frenddetail_6"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="325dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:text="清空聊天记录" />
        
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" 
            android:paddingTop="10dp" 
            android:layout_marginRight="10dp"/>
        </LinearLayout>
        
    <LinearLayout
        android:id="@+id/frenddetail_7"
        android:layout_width="fill_parent"
        android:layout_height="40dp"
        android:layout_marginTop="385dp"
        android:background="@drawable/linearlayout_boder"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="0dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="0.82"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:text="举报" />
        
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/v" 
            android:paddingTop="10dp" 
            android:layout_marginRight="10dp"/>
        </LinearLayout>
</RelativeLayout>
